﻿html, body {
    height: 100%;
	background: url(http://www.sandi.net/images/gradient2.gif);
	background-repeat: repeat-x;
	background-color: #d7d7d7;
}

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

a:link {
	color: #003366;
}

a:visited {
	color: #666666;
}

a:hover, a:active { 
	color: gray;
}

dt {
	font-weight: bold;
	}

#footer {
	font-size: xx-small;
	padding: 10px 11px 20px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #ffffff url('images/footer2.gif') no-repeat left bottom;
}

#footer ul{
	margin: 0;
	list-style-type: none;
	float: left;
	width: 100%;
	padding: 10px 1px 8px 10px;

}

#footer ul li {
	display: inline;
}


#footer a:link {
	color: #ffffff;
}

#footer a:visited{
	color: #ffffff;
}

#footer a:hover {
	color: #eee2b0;
}

#homepageHeadline
{
	background-color: #993333;
	vertical-align: top;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-size: 1em;
	font-weight: bold;
	padding: 2px 2px 2px 4px;
}

#sidebarSection {
	width: 220px;
}

#globalNavigation {
	width: 190px;
}
	
#pagebackground{
	background-image: url(http://www.sandi.net/gradient.gif);
	background-repeat: repeat-x;
	height: 100%;
	}
	
#pageHeader {
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	background-color:#0b3a80;
}

#pageTitle {
	font-weight:bold;
	font-size: 1.4em;
	background-color: #c7cfe1;
	color: #09397f;
	text-indent: 4px;
	padding: 3px 0px 3px 2px;
}

#pageSubHeading {
	font-weight:normal;
	font-size: 1em;
	background-color: #c7cfe1;
	color: #09397f;
	text-indent: 4px;
	padding: 0px 0px 2px 2px;
}

#pagePrintHeading {
	background-color: #d7d7d7;
	text-indent: 4px;
	padding: 4px 0px 2px 2px;
}

#container {
	background-color: white;
	width: 770px;
}

#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-color: white;
	padding: 0px 10px 10px 10px;
	vertical-align:top;
	width: 560px;
}

#content2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-color: white;
	padding: 0px 10px 10px 10px;
	vertical-align:top;
}
.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-color: white;
	padding: 0px 10px 10px 10px;
	vertical-align:top;
	width: 560px;
}

#pageNavigation {
	padding: 5px 5px 0px 10px;
}

#pageNavigation li {
	padding: 0px 0px 6px 0px;
}

#pageNavigation li ul li{
	padding: 0px 0px 0px 0px;
}

#uptotop {
float: right;
}

#altHeader {
visibility: hidden;
display: none;
}

#breadcrumbs{
font-family: Arial, Helvetica, sans-serif;
font-size: .7em;
background-color: #c7cfe1;
color: #09397f;
text-indent: 4px;
padding: 2px 0px 8px 2px;
}

.contentTable{
font-size: 1em;
}

#contentTable{
float: left;
font-size: 1em;
}

#contentContainer {
width: 570px;
}
.boldCopy {
	font-weight: bold;
}
